/* global box-sizing */
/* line 3, ../sass/_reset.scss */
*,
*:after,
*:before {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility; }

/* html element 62.5% font-size for REM use */
/* line 13, ../sass/_reset.scss */
html {
  font-size: 62.5%;
  height: 100%; }

/* line 17, ../sass/_reset.scss */
body {
  margin: 0;
  padding: 0;
  height: 100%; }

/* clear */
/* line 23, ../sass/_reset.scss */
.clear:before,
.clear:after {
  content: ' ';
  display: table; }

/* line 29, ../sass/_reset.scss */
.clear:after {
  clear: both; }

/* line 32, ../sass/_reset.scss */
.clear {
  *zoom: 1; }

/* line 35, ../sass/_reset.scss */
img {
  max-width: 100%;
  vertical-align: bottom; }

/* line 39, ../sass/_reset.scss */
a {
  color: #444;
  text-decoration: none; }

/* line 43, ../sass/_reset.scss */
a:hover {
  color: #444; }

/* line 46, ../sass/_reset.scss */
a:focus {
  outline: 0; }

/* line 49, ../sass/_reset.scss */
a:hover,
a:active {
  outline: 0; }

/* line 53, ../sass/_reset.scss */
input:focus {
  outline: 0;
  border: 1px solid #04A4CC; }

/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/
/*------------------------------------*\
    PRINT
\*------------------------------------*/
@media print {
  /* line 91, ../sass/_reset.scss */
  * {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important; }

  /* line 97, ../sass/_reset.scss */
  a,
  a:visited {
    text-decoration: underline; }

  /* line 101, ../sass/_reset.scss */
  a[href]:after {
    content: " (" attr(href) ")"; }

  /* line 104, ../sass/_reset.scss */
  abbr[title]:after {
    content: " (" attr(title) ")"; }

  /* line 107, ../sass/_reset.scss */
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }

  /* line 112, ../sass/_reset.scss */
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  /* line 116, ../sass/_reset.scss */
  thead {
    display: table-header-group; }

  /* line 119, ../sass/_reset.scss */
  tr, img {
    page-break-inside: avoid; }

  /* line 122, ../sass/_reset.scss */
  img {
    max-width: 100% !important; }

  @page {
    margin: 0.5cm; }
  /* line 128, ../sass/_reset.scss */
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3; }

  /* line 134, ../sass/_reset.scss */
  h2,
  h3 {
    page-break-after: avoid; } }
/* line 1, ../sass/_layout.scss */
h1, h2, h3 {
  font-family: "Libre Baskerville", serif;
  line-height: 1.2em;
  margin: 0 0 5px 0; }

/* line 7, ../sass/_layout.scss */
h1 {
  font-size: 4.0em;
  font-weight: normal; }

/* line 12, ../sass/_layout.scss */
h2 {
  font-size: 2.4em;
  font-weight: 300; }

/* line 16, ../sass/_layout.scss */
h3 {
  font-size: 1.6em;
  font-family: "Montserrat", sans-serif;
  font-weight: 100;
  padding: 0 0 0 15px; }

/* line 22, ../sass/_layout.scss */
h4 {
  font-size: 1.5em;
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  margin: 0;
  padding: 0; }

/* line 29, ../sass/_layout.scss */
h5 {
  font-size: 1.0em;
  font-family: "Montserrat", sans-serif; }

/* line 33, ../sass/_layout.scss */
p {
  font-size: 1.4em;
  font-family: "Montserrat", sans-serif;
  line-height: 1.3em;
  margin: 0;
  padding: 0 0 0 15px; }

/* line 41, ../sass/_layout.scss */
p a {
  color: #fdad58;
  display: block;
  margin: 10px 0 0 10px; }
  /* line 45, ../sass/_layout.scss */
  p a:hover {
    color: #fdd87f; }

/* line 50, ../sass/_layout.scss */
div.container {
  min-height: 100%;
  position: relative; }
  /* line 53, ../sass/_layout.scss */
  div.container header {
    height: 60px; }
  /* line 57, ../sass/_layout.scss */
  div.container article {
    padding-bottom: 55px; }
  /* line 60, ../sass/_layout.scss */
  div.container footer {
    position: absolute;
    height: 45px;
    width: 100%;
    text-align: center;
    bottom: 0px; }
    /* line 66, ../sass/_layout.scss */
    div.container footer p {
      margin-top: 10px; }

/* line 1, ../sass/_page-home.scss */
article.home {
  display: flex;
  justify-content: flex-start;
  max-width: 650px;
  margin: 0 auto; }
  /* line 6, ../sass/_page-home.scss */
  article.home section.home-logo {
    width: 180px; }
  /* line 12, ../sass/_page-home.scss */
  article.home section.home-copy {
    padding: 9px 30px 0; }
    /* line 14, ../sass/_page-home.scss */
    article.home section.home-copy h2 {
      margin-top: 45px; }
    /* line 17, ../sass/_page-home.scss */
    article.home section.home-copy h3 {
      margin-top: 25px;
      font-style: italic; }

@media only screen and (max-width: 650px) {
  /* line 25, ../sass/_page-home.scss */
  article.home {
    flex-direction: column; }
    /* line 27, ../sass/_page-home.scss */
    article.home section.home-logo {
      width: 80px;
      margin: 0 auto; }
    /* line 31, ../sass/_page-home.scss */
    article.home section.home-copy {
      text-align: center; } }
